SLES 15.x support

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

SLES 15.x support

Brian McClellan

Hi,

 

Are there zipper or other packages available to run Postgres on SUSE 15? I cannot find any on this site.

 

Thanks,

Brian

Reply | Threaded
Open this post in threaded view
|

Re: SLES 15.x support

Devrim GÜNDÜZ

Hi,

On Fri, 2020-05-22 at 17:33 +0000, Brian McClellan wrote:
 
> Are there zipper or other packages available to run Postgres on SUSE
> 15? I cannot find any on this site.

No, not yet.

Regards,
--
Devrim Gündüz
Open Source Solution Architect, Red Hat Certified Engineer
Twitter: @DevrimGunduz , @DevrimGunduzTR

signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: SLES 15.x support

Devrim GÜNDÜZ
In reply to this post by Brian McClellan

Hi,

On Fri, 2020-05-22 at 17:33 +0000, Brian McClellan wrote:
> Are there zipper or other packages available to run Postgres on SUSE
> 15? I cannot find any on this site.

Pushed v12 and v13beta1 packages to the repo.

zypper addrepo https://download.postgresql.org/pub/repos/zypp/repo/pgdg-sles-15-pg12.repo
zypper refresh
zypper install postgresql12-server

will do the trick. I'm not sure we can provide full set of packages,
but I'll do my best to build whatever I can.

Regards,
--
Devrim Gündüz
Open Source Solution Architect, Red Hat Certified Engineer
Twitter: @DevrimGunduz , @DevrimGunduzTR

signature.asc (849 bytes) Download Attachment